#aligntable{
	margin-top: auto;
	text-align: center;
	height: 100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#bannerimage{
	display: none;
}
#blog_main{
}
#blogmain_blog_date_author{
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#blogmain_blog_post_title{
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 2px;
	font-size: 20px;
	padding-top: 0px;
	margin-left: 0px;
}
#blogmain_blog_post_title a{
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	color: rgb(46, 46, 46);
	margin-bottom: 2px;
	font-size: 18px;
	padding-top: 0px;
	margin-left: 0px;
}
#blogmain_left_box hr{
	display: none;
}
#blogmain_left_td{
}
#blogmain_right_td{
	padding-right: 10px;
	padding-left: 15px;
}
#blogmain_right_td ul{
	margin-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
}
#blogmain_right_td ul li{
	display: block;
	margin-top: 2px;
	line-height: 20px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	margin-left: 0px;
	list-style: none outside;
}
#contactdetailsbox{
	display: block;
	text-align: left;
	width: 150px;
	color: rgb(51, 51, 51);
	margin-bottom: 10px;
	font-size: 8pt;
	padding-top: 10px;
	margin-left: 30px;
}
#formfieldSearch{
	float: left;
	width: 90px;
	margin-left: 21px;
}
#loginbox{
	display: block;
	margin-top: 0px;
	width: 196px;
	font-size: 8pt;
	padding-top: 20px;
}
#mainbodycell{
	text-align: left;
	background-image: url(http://www.webalive.biz/templates/resources/g12_main_bg.gif);
	padding-left: 0px;
	width: 100%;
	background-position: right center;
	background-repeat: repeat-y;
}
#mainbodytable{
	background-image: url(http://www.webalive.biz/templates/resources/g12_right_top.gif);
	width: 564px;
	background-position: right top;
	background-repeat: no-repeat;
	font-size: 10pt;
	margin-left: 10px;
}
#mainheader{
	height: 154px;
	background-image: url(http://www.webalive.biz/templates/resources/g12_banner_rev01.jpg);
	width: 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
#mainleftcell{
	margin-top: 0px;
	text-align: left;
	margin-right: 0px;
	background-image: url(http://www.webalive.biz/templates/resources/g12_left_bg.gif);
	width: 196px;
	background-position: left top;
	background-repeat: repeat-y;
	margin-bottom: 0px;
	font-size: 8pt;
	margin-left: 0px;
}
#maintable{
	margin-top: auto;
	height: 100%;
	margin-right: auto;
	width: 770px;
	margin-bottom: auto;
	margin-left: auto;
}
#navigationbox{
	line-height: 25px;
	padding-left: 0px;
	width: 196px;
}
#product_advance_search_body{
	border-bottom-width: 1px;
	border-bottom-color: rgb(218, 218, 218);
	border-right-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: rgb(218, 218, 218);
	border-left-width: 1px;
	background-color: rgb(239, 239, 239);
	padding-top: 15px;
	border-left-color: rgb(218, 218, 218);
	border-top-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	border-top-color: rgb(218, 218, 218);
}
#product_advance_search_close{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
}
#product_advance_search_select_id{
	border-bottom-width: 1px;
	border-bottom-color: rgb(221, 221, 221);
	border-right-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: rgb(221, 221, 221);
	border-left-width: 1px;
	padding-top: 2px;
	width: 120px;
	border-left-color: rgb(221, 221, 221);
	border-top-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	border-top-color: rgb(221, 221, 221);
}
#searchbox{
	display: block;
	background-image: url(http://www.webalive.biz/templates/resources/g12_left_top.gif);
	width: 196px;
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 30px;
}
#searchboxbutton{
	border-bottom-width: 1px;
	border-bottom-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-right-style: groove;
	border-top-style: groove;
	border-left-style: groove;
	border-right-color: rgb(204, 204, 204);
	margin-left: 5px;
	font-weight: 500;
	height: 20px;
	border-left-width: 1px;
	background-color: rgb(124, 155, 156);
	width: 55px;
	border-left-color: rgb(204, 204, 204);
	border-top-width: 1px;
	border-bottom-style: groove;
	font-size: 7pt;
	border-top-color: rgb(204, 204, 204);
	color: rgb(255, 255, 255);
}
#snippetbox{
}
#state_input{
}
#state_selection{
}
#submit{
	height: 24px;
	width: 71px;
}
#submitinfobox{
	text-align: left;
}
.afterlogin{
	text-align: center;
	padding-right: 25px;
	padding-bottom: 15px;
}
.bannerslogan{
	display: block;
	padding-left: 20px;
	font-size: 15pt;
	font-style: italic;
}
.bannertitle{
	display: block;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	padding-left: 20px;
	color: rgb(89, 124, 124);
	font-size: 25pt;
	margin-bottom: -22px;
	font-style: italic;
}
.bigtext{
	font-size: larger;
}
.blog_main_commentmetadata{
	border-bottom-color: rgb(212, 212, 212);
	padding-right: auto;
	border-bottom-style: solid;
	font-weight: bold;
	padding-left: auto;
	padding-bottom: 5px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-bottom-width: 1px;
}
.blog_widget{
	margin-top: 15px;
	width: 150px;
}
.blogmain_addcomment{
	margin-top: 10px;
	border-bottom-color: rgb(226, 226, 226);
	padding-right: auto;
	margin-right: auto;
	border-bottom-style: solid;
	padding-left: auto;
	padding-bottom: 10px;
	margin-bottom: auto;
	padding-top: auto;
	margin-left: auto;
	border-bottom-width: 1px;
}
.blogmain_comment_count{
	font-size: 12px;
}
.blogmain_comment_gravatar{
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.blogmain_comment_list{
	font-size: 12px;
}
.blogmain_comment_text_input_large{
	height: 100px;
	width: 100%;
}
.blogmain_comment_text_label{
	font-size: 12px;
}
.blogmain_readmore_button{
	margin-top: 5px;
	padding-right: 8px;
	background-color: rgb(155, 176, 173);
	float: right;
	padding-left: 8px;
	padding-bottom: 2px;
	color: rgb(255, 255, 255);
	padding-top: 2px;
}
.blogmain_widget_dropdown{
	border-bottom-width: 1px;
	border-bottom-color: rgb(212, 212, 212);
	border-right-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: rgb(212, 212, 212);
	border-left-width: 1px;
	padding-top: 2px;
	width: 100%;
	border-left-color: rgb(212, 212, 212);
	border-top-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 2px;
	padding-right: auto;
	padding-left: auto;
	border-top-color: rgb(212, 212, 212);
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_widget_title{
	margin-top: 5px;
	line-height: 20px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	font-size: 16px;
	margin-bottom: 5px;
	padding-top: 2px;
	margin-left: 0px;
}
.blogmain_widget_ul li{
	margin-top: auto;
	border-bottom-color: rgb(225, 225, 225);
	padding-right: auto;
	margin-right: auto;
	border-bottom-style: solid;
	padding-left: auto;
	padding-bottom: 2px;
	margin-bottom: auto;
	padding-top: 8px;
	margin-left: auto;
	border-bottom-width: 1px;
}
.calendaritemdate{
}
.calendaritemheader{
}
.calendaritemtable{
}
.calendaritemtext{
}
.cart-qty-input-field{
	width: 35px;
}
.cartbox{
}
.cartbutton{
}
.cartcheckoutlink{
}
.cartcheckoutlink:hover{
}
.cartcolumncode{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumndefault{
	text-align: left;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumnitemcode{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumnprice{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumnsubtotal{
	text-align: right;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumntax{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartcolumnunit{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartdatarow{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartheader{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartheaderrow{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartimage{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.cartsystemcode{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.carttext{
	text-align: left;
	padding-left: 20px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.carttotaltext{
	text-align: left;
	padding-left: 0px;
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.childnav{
	display: block;
	height: 25px;
	clear: both;
	padding-right: 0px;
	padding-left: 30px;
	padding-bottom: 1px;
	font-size: 8pt;
}
.childnav:hover{
	display: block;
	clear: both;
	font-size: 8pt;
}
.childnavline{
}
.console_only{
	background-color: rgb(226, 214, 203);
}
.contactdetailslink{
	font-size: 8pt;
}
.contactdetailslink:hover{
	font-size: 8pt;
}
.contactdetailstext{
}
.contactresponsetext{
}
.data{
	font-size: 9pt;
}
.downloadbutton{
}
.downloadlabels{
}
.downloadtable{
}
.edituserbutton{
}
.edituserlabel{
}
.editusertable{
}
.error{
	color: rgb(255, 0, 0);
}
.formfield{
	font-family: Arial, Verdana, sans-serif;
	font-size: 8pt;
}
.formheading{
	font-weight: bold;
	font-size: 11pt;
}
.formlabel{
	color: rgb(0, 102, 102);
	font-size: 8pt;
}
.formvalue{
	font-size: 10pt;
}
.header{
	text-align: left;
	margin-top: 10px;
	padding-right: 20px;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	background-position: null;
	color: rgb(108, 103, 98);
	text-transform: capitalize;
	font-size: 12pt;
}
.introbox{
}
.itemstable{
}
.itemstableimage{
}
.itemstablelineitem{
	width: 100%;
}
.leftbox{
}
.loginbutton{
	border-bottom-width: 1px;
	border-bottom-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-right-style: groove;
	border-top-style: groove;
	border-left-style: groove;
	border-right-color: rgb(204, 204, 204);
	font-weight: 500;
	height: 18px;
	border-left-width: 1px;
	background-color: rgb(124, 155, 156);
	width: 80px;
	border-left-color: rgb(204, 204, 204);
	border-top-width: 1px;
	border-bottom-style: groove;
	font-size: 7pt;
	border-top-color: rgb(204, 204, 204);
	color: rgb(255, 255, 255);
}
.logindata{
	background-attachment: scroll;
	background-image: null;
	background-position: null;
	background-repeat: repeat;
}
.loginform{
}
.loginhead{
	text-align: center;
	font-weight: bold;
	color: rgb(51, 51, 51);
	font-size: 8pt;
}
.loginlabel{
	color: rgb(51, 51, 51);
	font-size: 8pt;
}
.loginlabels{
	color: rgb(51, 51, 51);
	font-size: 8pt;
}
.loginlink{
}
.loginlink:hover{
}
.logintable{
	display: block;
	margin-left: 25px;
}
.logoutbutton{
}
.mainlink{
}
.multipleprofileheader{
	font-weight: bold;
	color: rgb(0, 102, 102);
	font-size: 11pt;
}
.multipleprofileimage{
}
.multipleprofilesubheader{
	font-weight: bold;
	color: rgb(51, 51, 51);
}
.multipleprofiletable{
}
.multipleprofiletext{
}
.nav{
	clear: both;
	display: block;
	margin-left: 0px;
	font-weight: normal;
	height: 25px;
	background-repeat: no-repeat;
	background-image: url(http://www.webalive.biz/templates/resources/g12_nav.gif);
	text-align: left;
	vertical-align: middle;
	width: 196px;
	font-size: 8pt;
	padding-left: 30px;
	color: rgb(233, 223, 213);
}
.nav:hover{
	display: block;
	height: 25px;
	clear: both;
	background-image: url(http://www.webalive.biz/templates/resources/g12_nav_hover.gif);
	font-weight: bold;
	color: rgb(51, 51, 51);
	background-repeat: no-repeat;
	font-size: 8pt;
}
.navline{
	margin-top: 0px;
	padding-right: 3px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
}
.navlink:hover{
}
.newsitembox{
	display: block;
}
.newsitemcell{
}
.newsitemheader{
	font-weight: bold;
	color: rgb(0, 102, 102);
	font-size: 10pt;
}
.newsitemlink{
	font-size: 8pt;
}
.newsitemlink:hover{
}
.newsitemtext{
	display: block;
}
.noimage{
}
.opennav{
	text-align: left;
	display: block;
	clear: both;
	height: 25px;
	background-image: url(http://www.webalive.biz/templates/resources/g12_nav_hover.gif);
	font-weight: bold;
	padding-left: 30px;
	color: rgb(51, 51, 51);
	background-repeat: no-repeat;
	font-size: 8pt;
	margin-left: 0px;
}
.opennav:hover{
	color: rgb(51, 51, 51);
	font-size: 8pt;
}
.opennavline{
	margin-top: 0px;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 3px;
	width: 100%;
	margin-bottom: 0px;
	padding-top: 3px;
	margin-left: 0px;
}
.pageimage{
}
.pagenav{
}
.pagenav:hover{
}
.pagetext{
}
.pgtable{
}
.pgtablecell{
}
.product_advance_search_by_category{
	text-align: right;
	padding-right: 5px;
	width: 112px;
}
.product_advance_search_div{
	padding-right: auto;
	padding-left: auto;
	padding-bottom: 14px;
	padding-top: 14px;
}
.product_advance_search_element{
	padding-right: auto;
	padding-left: auto;
	padding-bottom: 7px;
	padding-top: 7px;
}
.productbox{
	color: rgb(0, 0, 0);
}
.productboxlineitem{
	border-bottom-color: rgb(236, 236, 236);
	border-bottom-style: solid;
	width: 100%;
	border-bottom-width: 1px;
}
.productcolumnaddintocart{
	color: rgb(0, 0, 0);
}
.productcolumnheader{
	text-align: left;
	font-weight: bold;
	color: rgb(0, 0, 0);
	font-size: 10pt;
	vertical-align: top;
}
.productcolumnitemcode{
	text-align: left;
	font-weight: bold;
	color: rgb(0, 0, 0);
	font-size: 10pt;
	vertical-align: top;
}
.productcolumnprice{
	font-weight: bold;
	color: rgb(0, 0, 0);
	font-size: 10pt;
	vertical-align: top;
}
.productdescription{
	font-size: 8pt;
}
.productdescriptionheader{
}
.productdetails-item-category-table{
}
.productdetails-items-box{
	background-color: rgb(236, 236, 236);
}
.productheader{
	font-weight: bold;
	color: rgb(0, 102, 102);
	font-size: 11pt;
}
.productimage{
	background-color: rgb(0, 102, 102);
}
.productlayoutsingleproduct{
}
.productlayouttableimage{
}
.productsystemcode{
	color: rgb(0, 0, 0);
	font-size: 8pt;
}
.producttext{
	color: rgb(0, 0, 0);
	font-size: 10pt;
}
.readmoreback{
	margin-top: 10px;
	border-bottom-color: rgb(226, 226, 226);
	margin-right: auto;
	border-bottom-style: solid;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-left: auto;
	border-bottom-width: 1px;
}
.registerbutton{
}
.registerlink:hover{
}
.required{
	color: rgb(255, 0, 0);
}
.searchresultsinfo{
	font-weight: bold;
}
.searchresultsline{
}
.searchresultslink{
}
.searchresultstable{
	width: 100%;
}
.searchresultstext{
	font-size: 8pt;
}
.searchresultstitle{
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartdetailscell{
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 80%;
}
.shoppingcartdiscountcell{
	background-color: rgb(239, 239, 239);
	color: red;
}
.shoppingcartdiscountsubtotal{
	color: red;
	font-size: 8pt;
}
.shoppingcartitemcell{
	background-color: rgb(239, 239, 239);
}
.shoppingcartrow{
	font-size: 8pt;
}
.shoppingcartsubtotal{
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartsubtotallabel{
	text-align: right;
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcarttaxtotal{
	font-size: 8pt;
}
.shoppingcarttaxtotallabel{
	text-align: right;
	font-size: 8pt;
}
.shoppingcarttotal{
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotallabel{
	text-align: right;
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotalline{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgb(241, 241, 241);
}
.shoppingcartupdatebar{
	background-color: rgb(241, 241, 241);
	font-size: 8pt;
}
.shoppingcartupdatebutton{
	font-size: 8px;
}
.sidebar{
	width: 100px;
}
.small{
	font-size: 8pt;
}
.smlheader{
	font-weight: bold;
	font-size: 11pt;
}
.snippetcell{
	display: block;
	padding-left: 4px;
	width: 140px;
	color: rgb(155, 215, 220);
	font-size: 8pt;
}
.snippetheader{
	white-space: nowrap;
	color: rgb(153, 0, 51);
	font-size: 8pt;
}
.snippetlink{
	color: rgb(255, 255, 255);
}
.snippetlink:hover{
	color: rgb(255, 0, 0);
}
.snippettable{
	text-align: left;
	margin-top: 16px;
	display: block;
	width: 140px;
	margin-left: 5px;
}
.snippettext{
	color: rgb(51, 51, 51);
}
.submitinfobutton{
	border-bottom-width: 1px;
	border-bottom-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-right-style: groove;
	border-top-style: groove;
	border-left-style: groove;
	border-right-color: rgb(204, 204, 204);
	font-weight: bold;
	height: 20px;
	border-left-width: 1px;
	background-color: rgb(124, 155, 156);
	width: 120px;
	border-left-color: rgb(204, 204, 204);
	border-top-width: 1px;
	border-bottom-style: groove;
	font-size: 8pt;
	border-top-color: rgb(204, 204, 204);
	color: rgb(255, 255, 255);
}
.submitinfolabels{
	color: rgb(0, 102, 102);
	font-size: 8pt;
}
.tablehead{
	font-weight: bold;
	font-size: 10pt;
}
a{
	text-decoration: none;
}
a:hover{
}
body{
	margin-top: auto;
	height: 100%;
	margin-right: auto;
}
img.blogmain_widget_flicker_image{
	border-bottom-width: 1px;
	border-bottom-color: rgb(204, 204, 204);
	border-right-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: rgb(204, 204, 204);
	margin-left: 4px;
	height: 40px;
	margin-top: 4px;
	border-left-width: 1px;
	margin-bottom: 4px;
	width: 40px;
	border-left-color: rgb(204, 204, 204);
	border-top-width: 1px;
	border-bottom-style: solid;
	margin-right: 4px;
	border-top-color: rgb(204, 204, 204);
}
input{
	height: 15px;
	border-top-width: 2px;
	font-size: 7pt;
	border-left-width: 2px;
	vertical-align: baseline;
}
li{
	font-size: 8pt;
}
p{
	color: rgb(51, 51, 51);
	font-size: 8pt;
}
select{
	border-bottom-width: 1px;
	border-bottom-color: rgb(0, 0, 0);
	border-right-width: 1px;
	border-right-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: rgb(0, 0, 0);
	border-left-width: 1px;
	border-left-color: rgb(0, 0, 0);
	border-top-width: 1px;
	border-bottom-style: solid;
	font-size: 8pt;
	border-top-color: rgb(0, 0, 0);
}
textarea{
	width: 300px;
}
